@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,700,300,600,800,400);

body, html{font-family: 'Lato', sans-serif;text-rendering: optimizeLegibility !important;-webkit-font-smoothing: antialiased !important;color: #5a5a5a;}
h1{text-transform: uppercase;}
h1 strong{font-weight: 900;}
h2{text-transform: uppercase;line-height: 29px;	margin:  0;}
h3{font-size: 18px;font-weight: 900;}
h4{	text-transform: uppercase;}
h5{	text-transform: capitalize;font-weight: 450;	line-height: 119x;}
p{font-family: 'Open Sans', sans-serif;	text-align: justify;}
p.intro{font-size: 12px;margin: 12px 0 0;line-height: 20px;	font-family: 'Open Sans', sans-serif;}
a{color: #56b2e0;}	 /* color: #07AAEB; */
a:hover,a:focus{text-decoration: none;	color: #133467;}	/* color: #fdfdfd; */
.section-title hr{	border-color: #133467;	border-width: 4px;	width: 60px;float: left;clear: both;}
.clearfix:after { visibility: hidden; display: block; font-size: 0;  content: " "; clear: both; height: 0;   }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
ul, ol{	padding: 0;	webkit-padding: 0;	moz-padding: 0;}
/* Navigation */
#tf-menu {padding: 8px;transition: all 0.8s;}
#tf-menu.navbar-default {background-color: #133467;border-color: rgba(231, 231, 231, 0);}
#tf-menu a.navbar-brand {text-transform: uppercase;font-size: 22px;color: #fff;font-weight: 900;}
#tf-menu.navbar-default .navbar-nav > li > a {text-transform: uppercase;color: #FFF;font-size: 12px;letter-spacing: 1px;}
.on {background-color: #133467 !important;	padding: 0 !important;}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {color: #efb264 !important;background-color: transparent;font-weight: 700;}

.navbar-toggle {border-radius: 0;	}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #065e97;	border-color: #065e97;	}
.navbar-default .navbar-toggle:hover>.icon-bar {background-color: #FFF;}

/* Home Style */
/* #tf-home{background: url(../img/01.jpg);background-size:cover; background-position: center;	background-attachment: inherit;
		background-repeat: no-repeat;color: #cfcfcf;} */

/*#tf-home .overlay{
	 background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); 
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); 
	background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); 
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 );  
	min-height: 269px;max-height: 479px;background-attachment: fixed;}*/
#tf-home p.lead{color: #e3e3e3;}
.content{position: relative;padding: 20% 0 0 !important;} /*padding: 20% 0 0; */
.color{	color: #133467;}
a.fa.fa-angle-down {padding: 10px 15px;	color: #fff;border: 2px solid #b4b4b4;border-radius: 50%;	font-size: 24px;margin-top: 0% ;transition: all 0.5s;}
a.fa.fa-angle-down:hover{background: #133467;color: #ffffff;border: 2px solid #133467;}
.banner{  width: 100%;height: auto;margin-top: 67px;}
* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {width: 100%; height: auto; margin-top: 67px; position: relative;}
/* Hide the images by default */
.mySlides { display: none;}
/* Next & previous buttons */
.prev, .next {cursor: pointer; position: absolute; top: 50%; width: auto; margin-top: -22px; padding: 16px; color: white; font-weight: bold;
  font-size: 18px; transition: 0.6s ease; border-radius: 0 3px 3px 0;  user-select: none;}
/* Position the "next button" to the right */
.next {right: 0; border-radius: 3px 0 0 3px;}
/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {background-color: rgba(0,0,0,0.8);}
/* Caption text */
.text { color: #f2f2f2;  font-size: 15px; padding: 8px 12px; position: absolute; bottom: 8px; width: 100%; text-align: center;}
/* Number text (1/3 etc) */
.numbertext {color: #f2f2f2; font-size: 12px; padding: 8px 12px; position: absolute; top: 0;}
/* The dots/bullets/indicators */
.dot { cursor: pointer; height: 15px; width: 15px; margin: 0 2px; background-color: #bbb;
  border-radius: 50%; display: inline-block; transition: background-color 0.6s ease;}
.active, .dot:hover { background-color: #133467;}
/* Fading animation */
.fade { animation-name: fade; animation-duration: 1.5s;}
@keyframes fade { from {opacity: .4} to {opacity: 1}}
.des {text-align: center;font-size: 13px; color:#b0ddf3;}

/* About Section */
#tf-about{padding: 60px 0;}
ul.about-list{ margin: 30px 0 0 ;}
ul.about-list li{display: block;font-size: 16px;line-height: 30px;font-family: 'Open Sans', sans-serif;}
ul.about-list li span{ margin-right: 10px;}

/* Team Section */
#tf-team{background-color: #ebe5e5;color: #201e1e;}
#tf-team .overlay{
	/* background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); 
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); 
	background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); 
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); 
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 );  */
	height: auto;background-attachment: fixed;padding: 40px 0;}
.section-title.center{padding: 30px;text-align: center;}
.section-title h2,.section-title.center h2{font-weight: 300;}
.section-title.center .line{border-top: 4px solid #133467;	height: 10px;width: 60px;text-align: center;margin: 0 auto;	margin-top: 20px;}
.section-title.center hr {border-top: 4px solid rgba(252, 172, 69, 1);	width: 40px;text-align: center;margin-top: 10px;position: relative;	left: 17%;}
#team{ margin: 0 auto}
#team .item{ padding: 0; margin: 15px; color: #FFF; text-align: center;}

img.img-circle.team-img {width: 120px;height: 120px;border: 4px solid transparent;transition: all 0.5s;}
#tf-team .item .thumbnail:hover>img.img-circle.team-img{border: 4px solid #133467;}
#tf-team .thumbnail {background: transparent;border: 0;}
#tf-team .thumbnail .caption {padding: 9px;	color: #3f4040;}
.owl-theme .owl-controls .owl-page span {display: block;width: 10px;height: 10px;margin: 5px 7px;filter: Alpha(Opacity=1);
	opacity: 1;	-webkit-border-radius: 0;-moz-border-radius: 20px;border-radius: 0;	background: #FFFFFF;transition: all 0.5s;}
.owl-theme .owl-controls .owl-page.active span, 
.owl-theme .owl-controls.clickable .owl-page:hover span {filter: Alpha(Opacity=100);	opacity: 1;background: #133467;}
.owl-theme .owl-controls .owl-page.active span{	background: #133467;}

/* Services Section */
#tf-services{padding: 40px 0;}
.space{margin-top: 40px;}
#tf-services i.fa {	font-size: 40px;border: 4px solid #133467;	height: 100px;padding: 27px 25px;margin-bottom: 10px;border-radius: 50%;transition: all 0.5s;}
#tf-services i.fa.fa-mobile{font-size: 50px;padding: 20px 25px;}
#tf-services .service:hover>i.fa{background: #133467;color: #ffffff;}

/* Clients Section */
#tf-clients{background: url(../img/04_1.jpg);background-size: cover;background-position: right;background-attachment: fixed;
	background-repeat: no-repeat;color: #ffffff;}
#tf-clients .overlay{
	/* background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); 
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); 
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); 
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 );  */
	padding: 80px 0;background-attachment: fixed;}
#clients .item{padding: 0; margin: 35px;  color: #FFF; text-align: center;}
/* Gallery Section 
==============================*/
#tf-works{padding: 80px 0;}
.categories{ padding: 10px 0;}
ul.cat li{display: inline-block;}
#tf-works li.pull-right {margin-top: 10px;}
ol.type li{display: inline-block;margin-left: 20px;}
ol.type li:after{content: ' | ';margin-left: 20px;}
ol.type li:last-child:after { content: ''; }
ol.type li a{ color: #222222}
ol.type li a.active { font-weight: 700; }
.isotope-item { z-index: 2 }
.isotope-hidden.isotope-item { z-index: 1 }
.isotope,.isotope .isotope-item {
    /* change duration value to whatever you like */
    -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; transition-duration: 0.8s;}
.isotope-item {margin-right: -1px;-webkit-backface-visibility: hidden; backface-visibility: hidden;}
.isotope {-webkit-backface-visibility: hidden;  backface-visibility: hidden; -webkit-transition-property: height, width;
    -moz-transition-property: height, width; transition-property: height, width;}
.isotope .isotope-item {-webkit-backface-visibility: hidden; backface-visibility: hidden;  -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;  transition-property: transform, opacity;}
.portfolio-item{margin-bottom: 30px;}
.portfolio-item .hover-bg{height: 260px;overflow: hidden;position: relative;}
.hover-bg .hover-text {position: absolute;text-align: center;margin: 0 auto;color: #ffffff;background: rgba(0, 0, 0, 0.66);
	padding: 25% 0;	height: 100%;width: 100%;opacity: 0; transition: all 0.5s;}
.hover-bg .hover-text>h4{opacity: 0;-webkit-transform: translateY(100%); transform: translateY(100%); transition: all 0.3s;}
.hover-bg:hover .hover-text>h4{opacity: 1; -webkit-backface-visibility:hidden; -webkit-transform: translateY(0); transform: translateY(0);}
.hover-bg .hover-text>i{opacity: 0;	-webkit-transform: translateY(0); transform: translateY(0); transition: all 0.3s;}
.hover-bg:hover .hover-text>i{	opacity: 1; -webkit-backface-visibility:hidden;-webkit-transform: translateY(100%); transform: translateY(100%);}
.hover-bg:hover .hover-text{opacity: 1;}
#tf-works i.fa {height: 30px;width: 30px;border: 1px solid #133467;font-size: 20px;padding: 5px;border-radius: 50%;color: #133467;}
/* Testimonials Section */
#tf-testimonials{background: url(../img/05.jpg);background-size: cover;	background-position: center;background-attachment: fixed;background-repeat: no-repeat;color: #ffffff;}

#tf-testimonials .overlay{
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	padding: 80px 0;background-attachment: fixed;}
#testimonial {padding: 30px 0;}
#testimonial .item{   display: block;   width: 100%;   height: auto;}
#testimonial .item p {font-weight: 400;margin: 30px 0;color: #d1d1d1;}

/* Contact Section */
#tf-contact{padding: 40px 0;}
label {float: left;font-size: 12px;	font-weight: 400;font-family: 'Open Sans', sans-serif;}
#tf-contact .form-control {
	display: block;	width: 100%;padding: 6px 12px;font-size: 14px;line-height: 1.42857143;color: #133467;background-color: #fff;
	background-image: none;	border: 1px solid #ccc;border-radius: 2px;	-webkit-box-shadow: none;box-shadow: none;-webkit-transition: none;
	-o-transition: none;transition: none;}
#tf-contact .form-control:focus {border-color: inherit;	outline: 0;	-webkit-box-shadow: transparent;box-shadow: transparent;}
button.btn.tf-btn.btn-default {	float: right;background: #133467;border: 0;border-radius: 0;padding: 10px 40px;color: #ffffff;text-transform: uppercase;}
.btn:active, .btn.active {background-image: none;outline: 0;-webkit-box-shadow: none;box-shadow: none;}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {outline: thin dotted;outline: none;outline-offset: none;}
/* Footer */
nav#footer{background: #133467;color: #ffffff;padding: 20px 0 15px 0;}
nav#footer .fnav{ vertical-align: middle;}
ul.footer-social li{display: inline-block;	margin-right: 10px;}
nav#footer p{font-size: 12px;margin: 10px;}#footer i.fa {	height: 30px;width: 30px;border: 2px solid #8c8c8c;font-size: 20px;padding: 4px 5px;border-radius: 50%;
	color: #8c8c8c;transition: all 0.5s;}
#footer i.fa:hover{	background: #133467;border-color: #133467;color: #ffffff;}
.digital{font-size: 24px;}


/* ========================================================================
 Component: Our Team
 ========================================================================== */
 .our-team {background: #ebe5e5;margin: 50px 0px;  }
  .our-team .team-member {border: 1px solid #76a5c2;width: 220px;height: 300px;	overflow: hidden;  }
  .our-team .team-member:hover > .team-overlay {margin-top: -297px;transition: all .85s; }
  .our-team img {width: 100%; }
  .our-team .team-overlay {margin-top: 0px;width: 220px;color: #fff;margin-left: -2px;position: relative; }
  .our-team .team-overlay .info {height: 240px;	padding: 100px 20px 20px 20px;background: rgba(118, 165, 194, 0.7); }
  .our-team .team-overlay .learn-more {	height: 60px;line-height: 60px;	width: 100%;text-align: center;	background: #3f7495;position: relative;
	cursor: pointer;  }
  .our-team .description {padding: 40px; }
  .our-team .description h3 {text-transform: uppercase; }
  .our-team .description .about {font-size: 14px;color: #555; }
  .our-team .description .member-skill {display: inline-block; }
  .name{text-align: center;font-size: medium;color: #fff; font-weight: 500; background-color: #133467; border-radius: 19px; margin: 7px 0px}
  .pr{padding-right: 0px !important;}

/* ========================================================================
 Modals
 ========================================================================== */

  .modal .modal-content {box-shadow: none;border-radius: 0;	border: 0;position: relative; }
  .modal .close {margin: 0;position: absolute;right: 0;	top: 0;background: #333;opacity: 1;height: 40px;width: 40px;
	color: #FFF;font-size: 28px;line-height: 45px;outline: none;z-index: 10; }
  .modal .close span {outline: none; }
  .modal .modal-body {padding: 40px 60px; }
  .modal .member-info {padding: 0; }
  .modal input {height: 50px; }
  .modal input, .modal textarea {padding: 10px 20px;border-radius: 0;font-size: 18px; }
  .modal input:focus, .modal textarea:focus {border-color: #e74c3c;box-shadow: none; }
  .modal textarea {	resize: none; }
  .modal .button {width: 100%;border-radius: 0;padding: 15px 60px; }


/* ========================================================================
Responsive cl;asses for team boxes
 ========================================================================== */

	/* Default Design */
   .vteam{ position: relative;  padding-right: 5px;  padding-left: 25px; }
   
  /* For Desktop View */
  @media screen and (min-width: 992px) {.col-md-2 {width: 20%; }}
   
  /* For Tablet View */
  @media screen and (min-device-width: 768px) and (max-device-width: 1024px) {.vteam  .col-md-2{width: 20%;} }
   
  /* For Mobile Portrait View */
  @media screen and (max-device-width: 480px) and (orientation: portrait) {.vteam  .col-md-2{width: 50%;} }
   
  /* For Mobile Landscape View */
  @media screen and (max-device-width: 640px) and (orientation: landscape) {.vteam  .col-md-2{width: 100%;} }
   
  .error{	color: red;overflow:hidden;}
	  
/* ========================================================================
for certificates
 ========================================================================== */

  /* For Desktop View */
  @media screen and (min-width: 992px) { .ctitle{position: relative;  top: 108px;}}
   
  /* For Tablet View */
  @media screen and (min-device-width: 768px) and (max-device-width: 1024px) { .ctitle{position: relative;top: 39px; right: 39px } }
   
  /* For Mobile Portrait View */
  @media screen and (max-device-width: 480px) and (orientation: portrait) { .ctitle{position: relative;} }
   
  /* For Mobile Landscape View */
  @media screen and (max-device-width: 640px) and (orientation: landscape) { .ctitle{position: relative; }}

 #certificate { background-color: #ebe5e5;}
 .portfolio-single {position: relative;  }
 .portfolio-thumb {	position: relative;  }
 .portfolio-thumb img {	width: 100%;  }
 .portfolio-single:hover .portfolio-view{display: block;	-webkit-animation: fadeInUp 400ms;	animation: fadeInUp 400ms;  }
  #portfolio .row{margin-left: -10px;	margin-right: -10px;  }
  .portfolio-view {	display: none;	position: absolute;	top: 0;	height: 100%;	/* background:rgba(112, 35, 64, 0.9); */
	background: rgba(19, 52, 103, 0.7);	width: 100%;text-align: center;  }
  .portfolio-view .nav-pills {	padding: 0;	display: inline-block;	margin-top: -26px;	top: 50%;	position: relative;  }
  .portfolio-view .nav-pills li {display: inline-block;	margin: 0 5px;  }
    .portfolio-view .nav-pills li a {	color: #fff;	border: 1px solid #fff;	width: 40px;	height: 40px;	/* line-height: 38px; */
	text-align: center;	/* padding: 0; */
	padding: 8px 12px !important;	border-radius: 40px;-webkit-animation: scaleIn 400ms linear 100ms both;	animation: scaleIn 400ms linear 100ms both;
	-webkit-transition: all 0.9s ease;	transition: all 0.9s ease;  }
    .portfolio-view .nav-pills li a:hover {	color: #702340;	border-color: #702340;	-webkit-transition: all 0.9s ease;	transition: all 0.9s ease;  }
    .portfolio-info {overflow: hidden;	margin-bottom: 30px;  }
    .portfolio-info h2 {font-size: 16px;margin: 7px 0 0;  }
    .portfolio-filter {	margin: 27px 0;	padding: 0;  }
    .portfolio-filter li {display: inline-block;position: relative;  }
    .portfolio-filter li a {border-radius: 0;color: #686868;font-size: 18px;font-weight: 300;	padding: 0 25px;text-transform: capitalize;	border: none;  }
    .portfolio-filter li .active{background: transparent;box-shadow: none;	-webkit-box-shadow: none;  }
    .portfolio-filter li a:hover, .portfolio-filter li a:focus, .portfolio-filter li a.active {	background: transparent;box-shadow: none;-webkit-box-shadow: none; }
    .portfolio-filter li a.active:before{position: absolute;content: "";left: 0;width: 13px;height: 16px;background: url(../img/portfolio/icon.png);	top: 5px; }
    .portfolio-pagination{text-align: center;padding-top: 40px;	padding-bottom: 90px; }
  